## python-levenshtein 0.10.1

=== debian/changelog ===
python-levenshtein (0.10.1-2) unstable; urgency=low

  * debian/control
    - adopt it under DMPT umbrella; thanks to Nicolas for his previous work;
      Closes: #654348
    - add Vcs-* fields
    - rename XS-P-V fields to X-P-V
    - remove useless XB-P-V field
    - bump Standards-Version to 3.9.2
    - added ${misc:Depends} to binary Depends
    - update Homepage field; Closes: #479626
  * Switch to 3.0 (quilt) source format
  * debian/{control, rules}
    - use python-support instead of python-central; Closes: #617011
    - build debug extension
  * Switch to short debian/rules file format
  * debian/watch
    - remove template header

 -- Sandro Tosi <morph@debian.org>  Tue, 10 Jan 2012 19:06:55 +0100

python-levenshtein (0.10.1-1.1) unstable; urgency=low

  * Non-maintainer upload, to prepare for Python 2.6 transition
  * debian/rules
    - use '--install-layout=deb' when installing the module; thanks to Jakub
      Wilk for the report; Closes: #571507
  * debian/control
    - bump b-d in python-all-dev to '>= 2.5.3-1~', to support install-layout

 -- Sandro Tosi <morph@debian.org>  Mon, 01 Mar 2010 11:35:26 +0100

python-levenshtein (0.10.1-1) unstable; urgency=low

  * Initial Release. Closes: #473274

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sat, 29 Mar 2008 18:04:18 +0100
