=== debian/control ===
Source: python-levenshtein
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: python-all-dev (>= 2.5.3-1~), python-all-dbg, python-support (>= 1), debhelper (>= 7.0.50~)
X-Python-Version: all
Standards-Version: 3.9.2
Homepage: http://translate.sourceforge.net/wiki/toolkit/levenshtein_distance
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-levenshtein/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-levenshtein/trunk/

Package: python-levenshtein
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: extension for computing string similarities and edit distances
 The Levenshtein module computes Levenshtein distances, similarity ratios,
 generalized medians and set medians of Unicode or non-Unicode strings.
 Because it's implemented in C, it's much faster than the corresponding
 Python library functions and methods.
 .
 The Levenshtein distance is the minimum number of single-character
 insertions, deletions, and substitutions to transform one string into
 another.
 .
 It is useful for spell checking, or fuzzy matching of gettext messages.

Package: python-levenshtein-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-levenshtein (= ${binary:Version}), ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: extension for computing string similarities and edit distances(debug extension)
 The Levenshtein module computes Levenshtein distances, similarity ratios,
 generalized medians and set medians of Unicode or non-Unicode strings.
 Because it's implemented in C, it's much faster than the corresponding
 Python library functions and methods.
 .
 The Levenshtein distance is the minimum number of single-character
 insertions, deletions, and substitutions to transform one string into
 another.
 .
 It is useful for spell checking, or fuzzy matching of gettext messages.
 .
 This package contains the extensions built for the Python debug interpreter.
