=== debian/watch ===
version=2
http://sf.net/translate/python-Levenshtein-(.*).tar.(?:gz|bz2)
