## python-levenshtein 0.11.2

=== debian/changelog ===
python-levenshtein (0.11.2-2) unstable; urgency=medium

  * debian/patches/6c654dad56edf9ba4e38b5ab5f5dd6fcf5fffa54.patch
    - fix a crash when using seq*() functions; thanks to Emil Langrock for the
      report; Closes: #597609
  * debian/control
    - bump Standards-Version to 3.9.6 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Mon, 03 Nov 2014 20:53:51 +0000

python-levenshtein (0.11.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - switch me to Maintainer (team to Uploaders)
    - bump Standards-Version to 3.9.5 (no changes needed)
    - add python{,3}-setuptools to b-d
  * debian/watch
    - udpate download location
  * debian/{control, copyright}
    - update homepage information
  * debian/copyright
    - convert to DEP-5 format
  * Switch to dh_python2/3
  * added Python 3 packages

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Feb 2014 21:15:26 +0100
