=== debian/watch ===
version=2
https://pypi.python.org/packages/source/p/python-Levenshtein/python-Levenshtein-(.*)\.tar.gz
