## python-levenshtein 0.12.0

=== debian/changelog ===
python-levenshtein (0.12.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * debian/control
    - bump Standards-Version to 4.3.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years
  * bump compat level to 11

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Feb 2019 00:26:52 -0500

python-levenshtein (0.12.0-2) unstable; urgency=medium

  * upload to unstable

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Aug 2015 13:11:20 +0100

python-levenshtein (0.12.0-1) experimental; urgency=medium

  * New upstream release; Closes: #781301
  * debian/watch
    - use PyPI redirector
  * debian/patches/6c654dad56edf9ba4e38b5ab5f5dd6fcf5fffa54.patch
    - dropped, merged upstream
  * debian/patches, debian/rules
    - docs no longer need to be built, install the files from upstream tarball
  * debian/rules
    - keep installing StringMatcher.py as an example
    - remove unnecessary installed source code files

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Apr 2015 13:46:43 +0100
