=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: python-levenshtein
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Sandro Tosi <morph@debian.org>
-Build-Depends: python-all-dev (>= 2.5.3-1~), python-all-dbg, python-support (>= 1), debhelper (>= 7.0.50~)
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Build-Depends: python-all-dev (>= 2.5.3-1~), python-all-dbg, python3-all-dev, python3-all-dbg, dh-python, debhelper (>= 11), python-setuptools, python3-setuptools
 X-Python-Version: all
-Standards-Version: 3.9.2
-Homepage: http://translate.sourceforge.net/wiki/toolkit/levenshtein_distance
-Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-levenshtein/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-levenshtein/trunk/
+Standards-Version: 4.3.0
+Homepage: https://github.com/ztane/python-Levenshtein
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-levenshtein.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-levenshtein
 
 Package: python-levenshtein
 Architecture: any
@@ -25,9 +25,25 @@
  .
  It is useful for spell checking, or fuzzy matching of gettext messages.
 
+Package: python3-levenshtein
+Architecture: any
+Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
+Description: extension for computing string similarities and edit distances (Python 3)
+ The Levenshtein module computes Levenshtein distances, similarity ratios,
+ generalized medians and set medians of Unicode or non-Unicode strings.
+ Because it's implemented in C, it's much faster than the corresponding
+ Python library functions and methods.
+ .
+ The Levenshtein distance is the minimum number of single-character
+ insertions, deletions, and substitutions to transform one string into
+ another.
+ .
+ It is useful for spell checking, or fuzzy matching of gettext messages.
+ .
+ This package contains Levenshtein for Python 3.
+
 Package: python-levenshtein-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: python-levenshtein (= ${binary:Version}), ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
 Description: extension for computing string similarities and edit distances(debug extension)
@@ -43,3 +59,21 @@
  It is useful for spell checking, or fuzzy matching of gettext messages.
  .
  This package contains the extensions built for the Python debug interpreter.
+
+Package: python3-levenshtein-dbg
+Section: debug
+Architecture: any
+Depends: python3-levenshtein (= ${binary:Version}), ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
+Description: extension for computing string similarities and edit distances(py3k debug ext)
+ The Levenshtein module computes Levenshtein distances, similarity ratios,
+ generalized medians and set medians of Unicode or non-Unicode strings.
+ Because it's implemented in C, it's much faster than the corresponding
+ Python library functions and methods.
+ .
+ The Levenshtein distance is the minimum number of single-character
+ insertions, deletions, and substitutions to transform one string into
+ another.
+ .
+ It is useful for spell checking, or fuzzy matching of gettext messages.
+ .
+ This package contains the extensions built for the Python 3 debug interpreter.
