=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,6 @@
 		python$$py setup.py build ; \
 		python$$py-dbg setup.py build ; \
 	done
-	# build doc
-	PYTHONPATH=$(PYLIBPATH) ./gendoc.sh
-
-override_dh_auto_clean:
-	rm -f Levenshtein.html NEWS.xhtml
-	dh_auto_clean
 
 override_dh_auto_install:
 	set -e ; \
@@ -34,11 +28,18 @@
 	find $(CURDIR)/debian/python-levenshtein-dbg -type f -name "*.egg-info" -delete
 	find $(CURDIR)/debian/python3-levenshtein-dbg -type f -name "*.egg-info" -delete
 
+	# https://github.com/ztane/python-Levenshtein/issues/20
+	rm -f $(CURDIR)/debian/python*-levenshtein*/usr/lib/python*/dist-packages/Levenshtein/_levenshtein.c
+	rm -f $(CURDIR)/debian/python*-levenshtein*/usr/lib/python*/dist-packages/Levenshtein/_levenshtein.h
+
+	# https://github.com/ztane/python-Levenshtein/issues/21
+	rm -f $(CURDIR)/debian/python*-levenshtein*/usr/lib/python*/dist-packages/Levenshtein/StringMatcher.py
+
 override_dh_installdocs:
-	dh_installdocs README.rst NEWS NEWS.xhtml Levenshtein.html
+	dh_installdocs README.rst NEWS docs/Levenshtein.html
 
 override_dh_installexamples:
-	dh_installexamples StringMatcher.py
+	dh_installexamples Levenshtein/StringMatcher.py
 
 override_dh_strip:
 ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
