## python-levenshtein 0.12.2

=== debian/changelog ===
python-levenshtein (0.12.2-2) unstable; urgency=medium

  * remove -dbg package; Closes: #994358

 -- Sandro Tosi <morph@debian.org>  Thu, 30 Sep 2021 19:47:31 -0400

python-levenshtein (0.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 13 Feb 2021 00:10:00 -0500

python-levenshtein (0.12.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-levenshtein-dbg: Add Multi-Arch: same.

  [ Sandro Tosi ]
  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/control
    - bump Standards-Version to 4.5.1 (no changes needed)
    - drop obsolete X-Python-Version source field
    - run wrap-and-sort
    - bump dh compat to 13
  * debian/copyright
    - extrend packaging copyright years
  * debian/watch
    - bump version to 4
  * debian/rules
    - enable hardening flags

 -- Sandro Tosi <morph@debian.org>  Wed, 27 Jan 2021 01:26:51 -0500

python-levenshtein (0.12.0-5) unstable; urgency=medium

  * debian/python3-levenshtein.doc-base
    - update Document and other info, to avoid conflict with the previous
      python-levenshtein bin package; Closes: #946721

 -- Sandro Tosi <morph@debian.org>  Sat, 14 Dec 2019 16:08:25 -0500

python-levenshtein (0.12.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937885

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 21:06:29 -0500
