## python-levenshtein 0.25.1

=== debian/changelog ===
python-levenshtein (0.25.1-2) experimental; urgency=medium

  * Team Upload.
  * Update d/copyright.

 -- Stuart Prescott <stuart@debian.org>  Tue, 16 Apr 2024 09:24:48 +1000

python-levenshtein (0.25.1-1) experimental; urgency=medium

  [ Stuart Prescott ]
  * Team Upload
  * Import new upstream version.
    - Update d/rules to match new build system
  * Add new doc package.
    - Build documentation with sphinx
  * Update Standards-Version to 4.7.0 (no changes required).
  * Normalise whitespace in d/control with wrap-and-sort -ast.

  [ Sandro Tosi ]
  * Switch to the new upstream location:
    https://github.com/maxbachmann/Levenshtein
  * New upstream release
  * debian/control
    - add cython, skbuild to b-d

 -- Stuart Prescott <stuart@debian.org>  Tue, 16 Apr 2024 00:59:20 +1000

python-levenshtein (0.12.2-3) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 15:33:48 -0500
