## python-levenshtein 0.26.0

=== debian/changelog ===
python-levenshtein (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Migrate to scikit-build-core build-dependency.
  * debian/control: Bump build-dependency versions.

 -- Boyuan Yang <byang@debian.org>  Mon, 30 Sep 2024 20:04:43 -0400

python-levenshtein (0.25.1-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Fix compilation with Python 3.12 (Closes: #1061434, #1065976)

 -- Stuart Prescott <stuart@debian.org>  Sat, 27 Apr 2024 11:45:48 +1000
