=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends:
- cython3 (>= 3.0.0a10),
+ cython3 (>= 3.0.11),
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  librapidfuzz-cpp-dev,
  pybuild-plugin-pyproject,
  python3-all-dev,
- python3-pytest,
+ python3-pytest <!nocheck>,
  python3-rapidfuzz,
- python3-setuptools,
+ python3-scikit-build-core (>= 0.10.6),
  python3-skbuild (>= 0.13.0),
  python3-sphinx,
  python3-sphinx-rtd-theme,
