## python-levenshtein 0.26.1

=== debian/changelog ===
python-levenshtein (0.26.1-2) unstable; urgency=medium

  * QA upload.
  * debian/control: Add field Built-Using: ${sphinxdoc:Built-Using}.
  * debian/control: Mark the doc package as M-A: foreign.

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Dec 2024 17:13:30 -0500

python-levenshtein (0.26.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 18 Dec 2024 11:14:26 -0500
