=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-levenshtein
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  cython3 (>= 3.0.11),
  debhelper-compat (= 13),
@@ -43,10 +43,13 @@
 
 Package: python-levenshtein-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Description: extension for computing string similarities and edit distances (Documentations)
  The Levenshtein module computes Levenshtein distances, similarity ratios,
  generalized medians and set medians of Unicode or non-Unicode strings.
