## python-levenshtein 0.27.0

=== debian/changelog ===
python-levenshtein (0.27.0-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:13:01 +0000

python-levenshtein (0.27.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Tighten version requirement.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Feb 2025 16:53:02 -0500
