=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  cython3 (>= 3.0.11),
  debhelper-compat (= 13),
  dh-sequence-python3,
- librapidfuzz-cpp-dev,
+ librapidfuzz-cpp-dev (>= 3.2.0),
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-pytest <!nocheck>,
  python3-rapidfuzz,
- python3-scikit-build-core (>= 0.10.6),
+ python3-scikit-build-core (>= 0.10.7),
  python3-skbuild (>= 0.13.0),
  python3-sphinx,
  python3-sphinx-rtd-theme,
