=== debian/changelog ===
python-levenshtein (0.27.1-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:26:02 +0000

python-levenshtein (0.27.1-2) unstable; urgency=medium

  * Team upload
  * Revert PYBUILD_NAME change; this created an empty package
  * Use autopkgtest-pkg-pybuild in d/control; autopkgtest-pkg-python fails
    as the module name is Levenshtein, not levenshtein

 -- Julian Gilbey <jdg@debian.org>  Tue, 15 Apr 2025 22:41:37 +0100

python-levenshtein (0.27.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #1102383)
  * debian/rules: Use the correct PYBUILD_NAME variable.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Apr 2025 11:41:33 -0400
